[Main]
Old is First=1
Old on Left=1
Default Compare is to Prev=1
Go to First Diff=0
Check Encodings=1
Wrap Around=0
Compact NavBar=1
Ignore Spaces=0
Detect Moves=1
Navigation Bar=1
[Colors]
Added=16384
Removed=64
Changed=4227200
Moved=16744448
Highlight=16512
Alpha=100
